#contact_image {    
    @media only screen and (min-width: 996px) {
        background: linear-gradient(to left, white, transparent 6%), url('/assets/images/contact.jpg') no-repeat;
        background-size: cover;
        height: 90vh;
        width: 40vw;
        max-width: 44vw;
    }
    @media only screen and (max-width: 996px) {
        background: linear-gradient(to top, white, transparent 8%),url('/assets/images/contact.jpg') no-repeat;
        background-size: cover;
        width: 100vw;
        height: 35vh;
    }
}

#contact {
    overflow-x: hidden;
    overflow-y: hidden;
    @media only screen and (min-width: 996px) {        
        max-height: 90vh;
    }
    & h1 {
        font-family: "Apalu";
        font-size: 4em;
        @media only screen and (max-width: 400px) {     
            font-size: 2.5em;
        }
    }
}

#coaching_individuel_texte {
    @media only screen and (min-width: 860px) {
        max-height: 80vh;
        overflow-y: auto;
    }
}


a {
    color: rgb(72, 147, 209) !important;
}